
#include<stdio.h>
#include<arpa/inet.h>


/*
int lock_remove(char *);
*/


int lock_remove(char * lock_filename)
{
static int stat;

stat = remove(lock_filename);

if(stat == 0){
   fprintf(stderr,"lock_remove(): The LOCK file was normally deleted. name=%s\n", lock_filename);
   }
else {
   fprintf(stderr,"lock_remove(): The LOCK file cannot be deleted. stat=%d name=%s\n", stat, lock_filename);
   }
return(stat);
}





